function jcarousel() {
      $('.slider').bxSlider({
        // preloadImages: 'visible',
        minSlides: 1,
        maxSlides : 3,
        // mode: 'fade',
   captions: true,
   pagerCustom: '#bx-pager',
   adaptiveWidth: true,
   // slideWidth: 600
      });
}


jQuery(document).ready(function($){
jcarousel();
});
